#main-content {
    width: 938px;
    margin: auto;
    overflow: auto;
}
#content-background {
    background: url(../../layouts/trailu/background/content-back.png) left top repeat-y;
    bottom: 131px;
    margin-top: 23px;
    position: absolute;
    top: 263px;
    width: 938px;
    z-index: -1;
}

#content {
    width: 938px;
    background: url(../../layouts/trailu/background/content-back.png) left top repeat-y;
    height: 100%;
    float: left;
}

#sub-content {
    padding: 23px;
    margin-left: 240px;
    background: rgba(255, 255, 255, 1);
}

#submenu {
    width: 174px;
    background: rgba(255, 255, 255, 1);
    margin-right: 20px;
    float: left;
    padding: 23px;
    height: 100%;
}

#submenu-background {
    background: rgba(255, 255, 255, 1);
    bottom: 131px;
    margin-left: -23px;
    margin-top: 23px;
    position: absolute;
    top: 263px;
    width: 220px;
    z-index: -1;
}

#submenu ul{
    padding-left: 0;
}

#submenu ul li {
    display: block;
    margin-bottom: 34px;
    line-height: 6px;
}

#submenu ul li:last-child {
    margin-bottom: 0px;
}

#submenu ul li a {
    display: block;
    font-size: 15px;
    letter-spacing: 0.15em;
    line-height: 12px;
    color: #0072a5 !important;
    font-weight: bold;
}

#submenu ul li.selected a,
#submenu ul li:hover a {
    color:#ee7f01 !important;
    text-decoration: underline;
}
